#iewrap {
	WIDTH: 60px; POSITION: relative; HEIGHT: 10px
}
#iewrap2 {
	POSITION: absolute
}
#dropmenu03 {
	FILTER: revealTrans(Duration=1.5,Transition=12)
visibility:hide
}
.ourfont {
	FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
.ourfont1 {
	FONT-SIZE: 11.5pt; LINE-HEIGHT: 13pt
}
.ourfont2 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 11pt
}
.ourfont3 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 15pt
}
.p4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 14pt; FONT-FAMILY: ËÎÌå
}
.pk {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 15pt; FONT-FAMILY: ¿¬Ìå_GB2312
}
A {
	FONT-SIZE: 9pt; TEXT-TRANSFORM: none; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
.sys {
	COLOR: #ffffff
}
A.line:link {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.msn {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #003399; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
A.bigmsn {
	FONT-WEIGHT: normal; FONT-SIZE: 10.5pt; COLOR: #003399; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
A.msn:hover {
	COLOR: #000000; BACKGROUND-COLOR: #cedae3
}
A.sys:hover {
	COLOR: #ff9933
}
.NV1 {
	CURSOR: hand
}
.3dfont {
	FONT-SIZE: 9pt; FILTER: glow(color=ffffff,strength=0) shadow(color=aaaaaa,direction:90); WIDTH: 90%; COLOR: #3333ff; LETTER-SPACING: 4pt; POSITION: relative
}
.3dfont1 {
	FONT-SIZE: 9pt; FILTER: glow(color=ffffff,strength=1) shadow(color=aaaaaa,direction:90); WIDTH: 90%; CURSOR: hand; COLOR: #000000; LINE-HEIGHT: 18pt; LETTER-SPACING: 1pt; POSITION: relative
}
.3dfont2 {
	FONT-SIZE: 9pt; FILTER: glow(color=ffffff,strength=1); WIDTH: 90%; CURSOR: hand; COLOR: #003300; LINE-HEIGHT: 14pt; LETTER-SPACING: 1pt; POSITION: relative
}
.3dfont3 {
	FONT-SIZE: 10.5pt; FILTER: glow(color=ff0000,strength=1); WIDTH: 90%; COLOR: #ffffff; LINE-HEIGHT: 14pt; LETTER-SPACING: 2pt; POSITION: relative
}
.3dfont4 {
	FONT-SIZE: 9pt; FILTER: glow(color=#003399,strength=1); WIDTH: 98%; COLOR: #ffffff; LINE-HEIGHT: 15pt; LETTER-SPACING: 2pt; POSITION: relative
}
BODY {
	FONT-SIZE: 9pt; text: #000000; bgcolor: "#ffffff" link="#0000FF" vlink="#0000FF"
}
